* {
  margin: 0;
  padding: 0;
  outline: none;
  background: none;
  border: none;
  color: inherit;
  font: inherit;
  list-style: none;
  text-decoration: none;
}
.Clear {
  clear: both;
}
.Clear:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  clear: both;
}
.TwitterPanel .TwitterTimeline,
.TwitterContent .TwitterTimeline {
  display: block;
  position: relative;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineHeader,
.TwitterContent .TwitterTimeline .TwitterTimelineHeader {
  position: relative;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineHeader:hover .TwitterTimelineHeaderDrop,
.TwitterContent .TwitterTimeline .TwitterTimelineHeader:hover .TwitterTimelineHeaderDrop {
  display: none;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineHeader .TwitterTimelineHeaderLink,
.TwitterContent .TwitterTimeline .TwitterTimelineHeader .TwitterTimelineHeaderLink {
  display: block;
  background-color: #367BB3;
  background-repeat: no-repeat;
  background-size: 2em 2em;
  -moz-background-size: 2em 2em;
  -webkit-background-size: 2em 2em;
  background-position: left 0.5em center;
  background-image: url('/media/microsite/components/twitter/TwitterBirdWhite.png');
  background-image: url('/media/microsite/components/twitter/TwitterBirdWhite.svg');
  color: #fff;
  padding: 0.5em 1em;
  padding-left: 3em;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineHeader .TwitterTimelineHeaderTitle,
.TwitterContent .TwitterTimeline .TwitterTimelineHeader .TwitterTimelineHeaderTitle {
  font-weight: bold;
  font-size: 1em;
  line-height: 1.25em;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineHeader .TwitterTimelineHeaderTitle .TwitterTimelineHeaderTitleSub,
.TwitterContent .TwitterTimeline .TwitterTimelineHeader .TwitterTimelineHeaderTitle .TwitterTimelineHeaderTitleSub {
  font-weight: normal;
  font-size: 0.75em;
  line-height: 1em;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineHeader .TwitterTimelineHeaderDrop,
.TwitterContent .TwitterTimeline .TwitterTimelineHeader .TwitterTimelineHeaderDrop {
  display: none;
  position: absolute;
  background-color: #c2daed;
  padding: 0.5em 1em;
  font-size: 0.75em;
  border-bottom: 1px solid #aaa;
  z-index: 100;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineHeader .TwitterTimelineHeaderDescripton,
.TwitterContent .TwitterTimeline .TwitterTimelineHeader .TwitterTimelineHeaderDescripton {
  font-size: 1em;
  line-height: 1.5em;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineHeader .TwitterTimelineHeaderIntents,
.TwitterContent .TwitterTimeline .TwitterTimelineHeader .TwitterTimelineHeaderIntents {
  text-align: right;
  margin-top: 1em;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineHeader .TwitterTimelineHeaderIntents .TwitterTimelineHeaderIntent,
.TwitterContent .TwitterTimeline .TwitterTimelineHeader .TwitterTimelineHeaderIntents .TwitterTimelineHeaderIntent {
  display: inline-block;
  padding: 0.25em 0.5em;
  padding-left: 3em;
  background-color: #367BB3;
  background-image: url('/media/microsite/components/twitter/TwitterFollowW.png');
  background-size: 2em 2em;
  -moz-background-size: 2em 2em;
  -webkit-background-size: 2em 2em;
  background-position: 0.5em center;
  background-repeat: no-repeat;
  color: #fff;
  border: 1px solid transparent;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineHeader .TwitterTimelineHeaderIntents .TwitterTimelineHeaderIntent:hover,
.TwitterContent .TwitterTimeline .TwitterTimelineHeader .TwitterTimelineHeaderIntents .TwitterTimelineHeaderIntent:hover {
  outline: 1px solid #fff;
  text-decoration: underline;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems,
.TwitterContent .TwitterTimeline .TwitterTimelineItems {
  overflow: auto;
  position: relative;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem {
  position: relative;
  font-size: 0.75em;
  line-height: 1.25em;
  padding: 0.5em;
  border: 1px solid transparent;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem:nth-child(2n),
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem:nth-child(2n) {
  background-color: #e7eef3;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem:nth-child(2n+1),
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem:nth-child(2n+1) {
  background-color: #f8fafc;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem:hover,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem:hover {
  border: 1px solid #ddd;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem:hover .TwitterTimelineItemIntents,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem:hover .TwitterTimelineItemIntents {
  display: block;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemImage,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemImage {
  display: block;
  position: absolute;
  top: 0.5em;
  left: 0.5em;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemImage a,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemImage a {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  display: block;
  width: 2.5em;
  height: 2.5em;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemHeader,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemHeader {
  position: relative;
  margin-bottom: 0.5em;
  font-size: 0.9em;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemHeader .TwitterTimelineItemHeaderName,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemHeader .TwitterTimelineItemHeaderName {
  font-weight: bold;
  line-height: 1.5em;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemHeader .TwitterTimelineItemHeadeSrcreenName,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemHeader .TwitterTimelineItemHeadeSrcreenName {
  font-size: 0.75em;
  line-height: 1.5em;
  font-style: italic;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemHeader .TwitterTimelineItemHeaderTime,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemHeader .TwitterTimelineItemHeaderTime {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  line-height: 1.5em;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemHeader:hover .TwitterTimelineItemHeaderName,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemHeader:hover .TwitterTimelineItemHeaderName {
  text-decoration: underline;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemBody,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemBody {
  padding-left: 3em;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemRT,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemRT {
  display: block;
  margin-top: 0.5em;
  background-image: url('/media/microsite/components/twitter/TwitterRetweetIconB.png');
  background-size: 1em;
  background-position: 0.25em center;
  background-repeat: no-repeat;
  padding-left: 1.5em;
  font-size: 0.8em;
  font-style: italic;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemText,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemText {
  line-height: 1.5em;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemText a,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemText a {
  color: #367BB3;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemText a:hover,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemText a:hover {
  text-decoration: underline;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 2em;
  height: auto;
  text-align: right;
  background-color: #367BB3;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent {
  position: relative;
  display: block;
  background-repeat: no-repeat;
  width: 2em;
  height: 2em;
  background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  background-position: center center;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent span,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent span {
  display: none;
  background-color: #367BB3;
  color: #fff;
  position: relative;
  height: 2em;
  line-height: 2em;
  font-size: 1em;
  padding: 0 1em;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent:hover span,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent:hover span {
  display: inline-block;
  margin-left: 2em;
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent:hover.TwitterTimelineItemReply,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent:hover.TwitterTimelineItemReply {
  background-image: url('/media/microsite/components/twitter/TwitterReplyIconW.png');
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent:hover.TwitterTimelineItemRetweet,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent:hover.TwitterTimelineItemRetweet {
  background-image: url('/media/microsite/components/twitter/TwitterRetweetIconW.png');
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent:hover.TwitterTimelineItemFavorite,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent:hover.TwitterTimelineItemFavorite {
  background-image: url('/media/microsite/components/twitter/TwitterFavouriteIconW.png');
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent.TwitterTimelineItemReply,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent.TwitterTimelineItemReply {
  background-image: url('/media/microsite/components/twitter/TwitterReplyIcon.png');
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent.TwitterTimelineItemRetweet,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent.TwitterTimelineItemRetweet {
  background-image: url('/media/microsite/components/twitter/TwitterRetweetIcon.png');
}
.TwitterPanel .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent.TwitterTimelineItemFavorite,
.TwitterContent .TwitterTimeline .TwitterTimelineItems .TwitterTimelineItem .TwitterTimelineItemIntents .TwitterTimelineItemIntent.TwitterTimelineItemFavorite {
  background-image: url('/media/microsite/components/twitter/TwitterFavouriteIcon.png');
}
.TwitetrPanel {
  font-size: 0.75em;
  line-height: 1.25em;
}
.TwitetrContent {
  font-size: 0.75em;
  line-height: 1.25em;
}